[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SetInsertMarkAt

Places an insert mark at the specified coordinates.

## Declaration

Source position: comctrls.pp line 3723

`public procedure TCustomTreeView.SetInsertMarkAt(`
`X: Integer;`
`Y: Integer`
`); virtual;`

## Arguments

`X` |  | Horizontal coordinate updated in the method.
`Y` |  | Vertical coordinate updated in the method.